body{
	margin: 0 auto;
	padding: 0 auto;
	background-image: url('../img/back.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}


nav{
	display: flex;
	-webkit-justify-content:space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
	animation: movedown 0.5s linear 1;
}

.nav img{
	width: 60px;
	animation: movedown 0.5s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
	cursor: pointer;
}

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

.nav-links{
	flex:1;
	text-align: right;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
	animation: movedown 0.8s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.nav-links ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
	transition: 0.8s;
}

.nav-links ul li:hover::after{
	width: 100%;
}

.cover{
	animation: zoomin 1s linear 1;
	animation-delay: 1s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

@keyframes zoomin{
	0%{
		transform: scale(0.3);
		visibility: visible;
	}
	100%{
		transform: scale(1);
		visibility: visible;
	}
}

.column{
	position: relative;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	margin-top: 120px;
	line-height: 100px
}

.card{
	position: relative;
	width: 300px;
	height: 600px;
	margin: 20px;
	overflow: hidden;

}


.circle img{
	position: relative;
	display: inline-block;
}

.content img{
	position: relative;
	width: 300px;
	border-radius: 200px;
	cursor: pointer;
	box-sizing: border-box;
}


.content a{
	position: relative;
	color: white;
	text-decoration: blink;
	margin-top: 100px;
	padding: 15px;
	background-color: #8D2A45;
	border-radius: 30px;
	justify-content: center;
	transition: 1s;
}


.content a:hover{
	color:#8D2A45;
	background-color: white;
	box-shadow: 0px  10px 20px rgba(0, 0, 0, 0.5);

}

.footer{
  width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.05);
}
	
.logo-footer{
  margin: 5px;
  text-align: center;
  padding: 15px
}

nav-footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
}

.footer ul li{
	
	display: inline-block;
	padding: 8px;
	position: relative;
	margin: 5px;
  flex: 4
}

.footer ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
	margin: 5px;
  flex: 4
}

@media only screen and (max-width: 700px){
	body{width: 80%}
		background-repeat: repeat-y;
	}

	.cover img{

		width: 80%
	}